package com.keao.edu.auth.web.controller.queryInfo;

import com.keao.edu.common.page.QueryInfo;

public class SysUserQueryInfo extends QueryInfo {

	private String userType;

	private String createStartDate;

	private String createEndDate;

	public String getUserType() {
		return userType;
	}

	public void setUserType(String userType) {
		this.userType = userType;
	}

	public String getCreateStartDate() {
		return createStartDate;
	}

	public void setCreateStartDate(String createStartDate) {
		this.createStartDate = createStartDate;
	}

	public String getCreateEndDate() {
		return createEndDate;
	}

	public void setCreateEndDate(String createEndDate) {
		this.createEndDate = createEndDate;
	}
}
